# Search API Manticore

This module provides an implementation of the Search API which uses a Manticore 
Search server for indexing and searching. Before enabling or using this module, 
you'll have to carefully read all the instructions given here.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/search_api_manticore).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/search_api_manticore).


## Table of contents

- Requirements
- Installation
- Maintainers


## Requirements

This module requires the [Search API](https://www.drupal.org/project/search_api)
module, as well as several external libraries, which will be installed
automatically by Composer, which manages its dependencies.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Maintainers

- Mikhail Khasaya - [dillix](https://www.drupal.org/u/dillix)
